/*

Theme Name: Divi Child
Description: Child theme of Divi
Author: Poppyvine
Version: 0.0.1
Template: Divi

STYLE MENU 
1. Colors
2. General Styles
3. Header Styles
4. Home Styles
5. Page Styles
6. Blog Styles
7. Form Styles
8. Footer Styles
9. Mobile Styles
*/


/* 1. COLORS 
Green:				#65b823;
Dark Yellow:		#fccc31;
Soft Yellow:		#f7f999;
*/



/*  2. GENERAL STYLES   */

ul, menu, dir {list-style-type: none !important; }
#main-content .container:before {display: none; }
.script { font-family: 'Dancing Script', cursive; text-align:center; }
a.et_pb_button { color: white !important; }

h1.entry-title em { display: block; font-size: .5em; color: #feac19; }
h1.entry-title { font-size: 2.5em; padding: 0px 0px 30px; text-align: center; }
h1.page-title { text-align: center; margin: 20px 0px; font-size: 3em; }
h3 em { font-size: .8em; padding: 20px 0px 10px; }

.et_pb_fullwidth_header { padding: 20px 0px 0px 0px; }

#sidebar h2 { font-size: 1.5em; }
h2.subTitle { font-size: 1.3em; font-style: italic; color: #feac19; }
.centeredHeader { text-align: center; margin-bottom: 20px; }

.sub-menu li a { color: #65b823 !important; }
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {top: 20px; }

.pageIntro { max-width: 1000px; margin: 0 auto; }
.mfp-title { display: none; }

/*  3. HEADER STYLES   */
.et_header_style_centered #logo { max-height: 165px !important; padding-bottom: 10px; }
.et_header_style_centered #main-header .logo_container { height: 100%; padding: 0; }
.et_header_style_centered #top-menu > li > a { padding: 18px; }
#main-header { background-image: url('https://shiatsu.ie/wp-content/uploads/2017/08/Menu-background.jpg'); background-repeat: repeat-x; background-position: center bottom; }
#top-header .et-cart-info { display: none; }

.et_mobile_menu li a { color: #65b823 !important; }

/*  4. HOME STYLES   */
#homeHeader h1 { background-color: rgba(255, 255, 255, 0.9); padding: 10px; font-size: 2em; color: #65b823 !important; font-variant: uppercase;  }
#homeHeader .et_pb_fullwidth_header_subhead { padding: 10px; margin-top:10px; font-style: italic; color: #65b823; font-size: 1.2em; line-height: 1.5em; /* text-shadow: 1px 0px 1px rgba(0, 0, 0, 1); */ background-color: rgba(255, 255, 255, 0.9);  }
#homeHeader .header-image-container.center { padding: 30px 0px 50px 0px; }
.header-content { text-align: center !important; }

.homeCTAs h2 { text-transform: uppercase; font-weight: 600; }
.homeCTAs a.et_pb_promo_button.et_pb_button { border: 2px solid white !important; background-color: transparent; font-size: 1em; }
.homeCTAs a.et_pb_promo_button.et_pb_button:hover { border: 2px solid white !important; background-color: white !important; color: #65b823 !important; }
.homeCTAs .et_pb_column_1_3 .et_pb_promo { padding: 40px 20px; }
.homeCTAs { padding-top: 0px !important; }
.home .pageIntro { padding-bottom: 0px !important; }

.homeTestimonial .et_pb_testimonial { padding-top: 0px; }
.homeTestimonial .et_pb_testimonial p { padding-bottom: 0px; }
.homeTestimonial .et_pb_testimonial_author { color: #65b823; }
.homeTestimonial .et_pb_testimonial p { font-style: italic; }

.homeAccredited .bx-wrapper img { max-width: 120px; }
.homeAccredited { padding: 10px; }
.homeAccredited h4 { border-bottom: 1px solid; margin-bottom: 15px; }




/*  5. PAGE STYLES   */

#staff-title-details { float: left; width: 30%; padding-right: 10px; }
#staff-contact-info { padding: 20px 0; }

li.staff { padding-top: 30px; margin-top: 30px; border-top: 1px solid #efefef; clear: both; }
li.staff:nth-child(1) { padding-top: 0px; margin-top: 0px; border-top: none; }

.staff-thumb img { max-width: 100px; height: auto; max-height: 100px; border-radius: 50%; border: 10px solid #fccc31; }
p.staff-title { color: #666; padding-bottom: 0px; }
p.staff-qualifications { color: #aaa; font-size: .8em; font-style: italic; padding-bottom: 0px; }
#staff-contact-info .button { display: block; }



a.staff-website.button::before, a.staff-email.button::before, a.staff-phone.button::before { font-family: 'ETmodules'; padding-right: 10px; vertical-align: bottom; }
a.staff-website.button::before { content: "\e00d"; }
a.staff-phone.button::before { content: "\e090"; }
a.staff-email.button::before { content: "\e076"; }


.gallery-header h2 { border-bottom: 1px solid #efefef; }

.contactPage a.phone:before, .contactPage a.email:before { font-family: 'ETmodules'; padding-right: 10px; vertical-align: top; }
.contactPage a.phone:before { content: "\e090"; }
.contactPage a.email:before { content: "\e076"; }

.shiatsu-courses .et_pb_blurb h4 { color: #000; font-size: 16px; padding-bottom: 0px !important; }
.shiatsu-courses a.et_pb_button { font-size: 16px; }

#practitioners { border-bottom: 1px solid #efefef; max-width: 900px; margin: 0 auto;}
#left-area.fullwidth { width: 100%; padding-right: 0px; }
article.type-practitioner { clear: both; display: block !important; }
#practitionerName { width: 30%; float: left; padding:10px;  }
#practitionerName h2 { font-size: 1.2em; margin: 0px; }
#practitionerInfo { width: 50%; float: left; padding: 10px; }
#practitioner-location { width: 20%; padding: 10px; float: left; }
span.practitionerType { color: #999; font-size: .8em; font-style: italic; }
.beautiful-taxonomy-filters-button {border: none !important; }
.beautiful-taxonomy-filters { box-shadow: none; }

.our-courses-cta-fw { padding: 0px !important; }
.our-courses-cta-fw a.et_pb_promo_button.et_pb_button { background-color: white; color: #65b823 !important; }
.shiatsu-courses li { list-style-type: disc; margin-left: 20px; margin-bottom: 5px; }

.shiatsu-college-mission li::before { content: "\39"; position: relative; font-family: 'ETmodules'; padding-right: 10px; color: #65b823; }

/*  6. BLOG STYLES   */

h1.archiveTitle { text-align: center; padding: 50px; background-image: url('https://shiatsu.ie/wp-content/uploads/2017/08/Shiatsu-College-Dublin-Background_white_bkg.jpg'); background-position-y: 600px;  }
.post-type-archive-practitioner .container { padding-top: 10px !important; }





/*  7. FORM STYLES   */



/*  8. FOOTER STYLES   */
#main-footer a { color: white; }
#main-footer .footer-widget h4.title { color: white; }
#main-footer { background-image: url('https://shiatsu.ie/wp-content/uploads/2017/08/Shiatsu-Ireland-Logo-Footer-Bkg1.png'); background-repeat: no-repeat; background-position: right; }

#main-footer #text-2 { text-align: center; }
#main-footer a:hover { color: #fccc31; }
#main-footer address { padding: 15px 0px; }
#footerPhone { padding-bottom: 15px; }
#footerPhone a:before { content: "\e090"; position: relative; font-family: 'ETmodules'; padding-right: 10px; }
#footerMail a:before { content: "\e076"; position: relative; font-family: 'ETmodules'; padding-right: 10px; }
#footerNewsletter p { margin: 20px 0 10px; text-align: center; font-style: italic; font-weight: 600; }
#footerNewsletter input { width: 100%; border: none !important; padding: 3px 10px !important; font-size: 1em; margin: 3px !important; }
#footerNewsletter input#mc-embedded-subscribe { background-color: #fccc31; color: white; text-transform: uppercase; padding: 5px 10px !important; cursor: pointer !important;  }
#footerNewsletter input#mc-embedded-subscribe:hover { background-color:  #f7f999;   }



/*  9. MOBILE STYLES   */

@media only screen and (min-width: 981px) {
	img#logo { padding: 25px 0px !important; }
	#et-top-navigation .current-menu-item a { color: rgba(255, 255, 255, 0.5) !important; }
	#top-menu li.current-menu-ancestor a { color: white !important; text-transform: uppercase; }
	#top-menu ul.sub-menu li a { color: #65b823 !important; }

	.et_pb_gutters3 .homeCTAs .et_pb_column { margin-right: 2%; }
	.et_pb_gutters3 .homeCTAs .et_pb_column_1_3 { width: 32%; }
	
	.et_pb_gutters3 .shiatsu-gallery .et_pb_column_4_4 .et_pb_grid_item { width: 24%; margin: .5%; } 
	
	#wrapThumb { max-width: 300px; max-height: 200px; width: auto; height: auto; float: right; padding-left: 20px; }
	.generalPosts article { border-bottom: 1px solid #efefef; min-height: 200px; }
	
	

}
@media only screen and (min-width: 760px) {
	.payment-options .et_pb_button_module_wrapper { width: 32%; float: left; margin: .5%; }
}

@media only screen and (max-width: 759px) {
	#practitionerName, #practitionerInfo, #practitioner-location { width: 100%; text-align: center; padding: 10px; }
	.filter-count-2 { margin-right: 5%; width: 100%; }
	h1.archiveTitle {background-size: cover; }
	.contactPage { padding-top: 0px; }
}

@media only screen and (min-width: 760px) and (max-width: 980px) {
	.shiatsu-courses .et_pb_blurb { max-width: 30%; float: left; padding-right: 2%; }
	.shiatsu-courses .et_pb_specialty_column { margin-bottom: 15px; }
}

@media only screen and (min-width: 450px) and (max-width: 980px) {
	img#logo { position: relative; top: 10px; }
	header#main-header { min-height: 200px; }
	#et-top-navigation { position: relative; top: 45px; }
}

@media only screen and (max-width: 980px) {
	.et_header_style_centered #main-header { padding: 0px 0; }
	.et_header_style_centered header#main-header .logo_container { position: relative; top: -10px; }
	.et_header_style_centered #main-header .mobile_nav {  background-color: transparent; }
	.mobile_menu_bar:before {color: #fff !important; }
	.et_header_style_centered #et_mobile_nav_menu { top: -8px !important; }

	.pageIntro { padding: 10px 0px; }

	.payment-options { padding: 0px !important; }
	.shiatsu-courses .et_pb_column .et_pb_module { margin-bottom: 15px; }
	.shiatsu-courses h2 { line-height: 1.5; text-align: center; }

	#staff-title-details { float: none; width: 100%; padding-right: 0px; }
	li.staff { text-align: center; border-top: none;  }
	#staff-contact-info { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #efefef; }
}

@media only screen and (max-width: 600px) {
	#et-info-phone { margin-right: 0px; margin-bottom: 5px !important;  }
	#et-info-phone, #et-info-email { display: block; border: 1px solid; padding: 5px; }
	.homeAccredited h4 { font-size: 1em; text-align: center; }
}



/*  BUTTONS RESET   */
button.et_pb_contact_submit.et_pb_button { color: white; }
